Поиск по блогу

вторник, 18 мая 2021 г.

Nextcloud 21: Module php-imagick in this instance has no SVG support.

После обновления до Nextcloud 21 в разделе "Security & setup warnings" появилось сообщение, что расширение php-imagick не поддерживает SVG (Module php-imagick in this instance has no SVG support. For better compatibility it is recommended to install it.)

Чтобы исправить это предупреждение в Debian нужно установить пакет libmagickcore-6.q16-6-extra

sudo apt update
sudo apt install libmagickcore-6.q16-6-extra

После этого предупреждение пропало


 

1 комментарий: